@charset "shift_jis";

/* 上部メニュー */
#nav {
	line-height:1;
	position: relative;
	margin:0;
	padding-top:0;
	z-index: 100;
}

#nav li {
	list-style: none;
	float: left;
	margin:0;
	position: relative;
	padding:0;
/*	padding-left: 1px;*/
	z-index:1;
}

#nav ul {
	display: none;
	margin:0;
	padding:0 4px;
	position: absolute;
/*	top: 36px;*/
	left: 0;
/*	width: 176px;*/
	border: 1px solid #CCC;
	background: #FFF;
}

* html #nav ul { line-height: 0; }

#nav ul ul {
	top: 0;
/*	left: 141px;*/
}

#nav ul li { float: none; }

#nav ul a {
	background: #FFF url(../image/ico_smn01.gif) no-repeat left center;
	border-top: 1px dotted #CCC;
	/*	background: #FCE074;*/
/*	color: #666;*/
	display: block;
	font-size: 75%;
/*	padding: 7px 3px 5px 20px;*/
	/*	filter: alpha(opacity=80);*/
/*	border-bottom: 1px solid #FFF;
	opacity: 0.8;*/
	text-decoration: none;
	zoom: 1;
	line-height: 1.3em;
	width: 150px;
/*	margin-left: 2px; */
}

#nav ul a.hover {
	background: #FFF url(../image/ico_smn02.gif) no-repeat left center;
	color: #999;
}

#nav ul a.cr {
	color:#333;
	font-weight:bold;
	background-color: #F5F5F5;
}

